Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 22:23:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello, I placed online order on 21st of October inside Nakheell mall store with the help one of your shop assistants. The goods were supposed to arrive within two days. Long after 10 days later I received text that my order is ready for collection, but it wasn’t there! Order number is 9508804716. I was given phone number of mr Arjaan  056 231 5776  which never answered telephone until now. I also sent several messages! . I have now left the country and I’m not returning for another year. Kindly return the full amount to my account. For calls , please use this number !!!! +420608000148.  Or contact me via email https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356466